title: World Game

columns:
  - width: 1/2
    sections:
      pages:
        type: pages
        label: Menu
        help: Accédez aux pages et réordonnez-les
        layout: list
        size: small
        sortable: true
        create: false
        status: listed

  - width: 1/2
    fields:
      contact_email:
        label: Email
        type: email
        width: 1/3
        translate: false
      contact_phone:
        label: Téléphone
        type: tel
        width: 1/3
        translate: false
      contact_address:
        label: Adresse
        type: writer
        buttons: false
        nodes: false
        width: 1/3
        placeholder: 33 rue Jean Dupont
      social_links:
        label: Liens réseaux sociaux
        type: structure
        translate: false
        fields:
          label:
            label: Nom
            type: text
            width: 1/3
            placeholder: "Ex: LinkedIn, Instagram..."
          url:
            label: URL
            type: url
            width: 1/3
          picto:
            label: Icône SVG
            type: textarea
            width: 1/3
            buttons: false
            size: small
            help: Collez le code SVG de l'icône

  - width: 1/2
    sections:
      contact:
        type: fields
        fields:
          mentions_legales:
            label: Mentions légales (PDF)
            type: files
            max: 1
            accept: application/pdf
            translate: false